/* ############################### TOP NAVIGATION ############################### */
/* ################### LIST ITEMS ################# */


#display_menu_1 ul{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
}

#display_menu_1 ul li{
	text-align:center;
	display:inline;
}
#display_menu_1 ul li a{
	padding:7px 0px 5px;
	margin:0 12px;
	color:#666666;
	font-size:16px;
	font-weight:bold;
	display:inline-block;
}

#display_menu_1 ul li a:hover, #display_menu_1 ul li.nav_selected a{ text-decoration:underline; color:#cc3300;}

/* ############################### TOP NAVIGATION POPOUTS ############################### */

#top_nav { text-align:left;}

#top_nav table#tbl0 { margin:0 0 0 11px; }

#top_nav td img {display:none !important;}  /*to turn bullet off*/

#top_nav td.nav a{
    margin:0 12px 0 10px !important;
    padding:8px 0px 7px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:16px !important;
    font-weight: bold !important;
    color:#666666 !important;
    display:block !important;
    text-decoration:none !important;
    text-align:center !important;
}

#top_nav td.nav_hover a{
    margin:0 12px 0 10px !important;
    padding:8px 0px 7px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:16px !important;
    font-weight: bold !important;
    color:#cc3300 !important;
    display:block !important;
    text-decoration: none !important;
    text-align:center !important;
}

#top_nav td.subnav a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#666666 !important;
    display:block !important;
    text-decoration:none !important;
    background:#eff5f7 !important;
    text-align:left !important;
}

#top_nav td.subnav_hover a{
    margin:0px !important;
    padding:3px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#cc3300 !important;
    display:block !important;
    text-decoration:none !important;
    background:#c9e3ee !important;
    text-align:left !important;
} 

/* ############################### LEFT NAV LIST ITEM ############################### */

#left_nav ul {
	width:auto;
	margin:0px;
	padding:0 0 0 9px;
	font-size:12px;
	font-weight:normal;
	color:#999;
	list-style:none;
	background:#eff5f7;
}
#left_nav ul li{
	margin:0px;
	padding:0px;
}
#left_nav ul li a{
	color:#666666;
	text-decoration:none;
	width:145px;
	display: inline-block;
	padding:7px 25px 8px 10px;
	margin:0px;
	width:156px !important;
	background: url(../images/template/left_nav_arrow.gif) top left no-repeat;
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
	text-decoration:underline;
	color:#cc3300;
	background: url(../images/template/left_nav_arrow.gif) bottom left no-repeat;
}
/* ############################### LEFT NAV TREE MENU ############################### */

#left_nav table.nav { background:#eff5f7;}

#left_nav td.nav img {display:none !important;} /*to turn bullet off*/

#left_nav td.nav a{
	width:156px !important;
    margin:0 0 0px 9px  !important;
    padding:7px 25px 8px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
	background: url(../images/template/left_nav_arrow.gif) top left no-repeat !important;
}


#left_nav td.nav_hover a{
    margin:0 0 0px 9px  !important;
	width:156px !important;
    padding:7px 25px 8px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    color:#cc3300 !important;
    display:block !important;
    text-decoration: underline !important;
	background: url(../images/template/left_nav_arrow.gif) bottom left no-repeat !important;
}

#left_nav td.subnav a{
    margin:0px !important;
	width:140px !important;
    padding:3px 10px 2px 27px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
    background:none !important;
}

#left_nav td.subnav_hover a{
    margin:0px !important;
	width:140px !important;
    padding:3px 10px 2px 27px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:11px !important;
    font-weight:normal !important;
    color:#cc3300 !important;
    display:block !important;
    text-decoration: underline !important;
    background:none !important;
}

/* ############################### LEFT NAV POPOUT MENU ############################### */
#left_nav table.milonictable {
	background:#eff5f7 !important;
}

#left_nav table.milonictable td.nav a{
	width:156px !important;
	background: url(../images/template/left_nav_arrow.gif) top left no-repeat !important;
}

#left_nav table.milonictable td.nav_hover a{
	width:156px !important;
	background: url(../images/template/left_nav_arrow.gif) bottom left no-repeat !important;
}
#left_nav table.milonictable td.subnav a{
    margin:0px !important;
    padding:7px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#666 !important;
    display:block !important;
    text-decoration:none !important;
    background:#eff5f7 !important;
    text-align:left !important;
	width:auto !important;
}

#left_nav table.milonictable td.subnav_hover a{
    margin:0px !important;
    padding:7px 10px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    font-weight: normal !important;
    color:#cc3300 !important;
    display:block !important;
    text-decoration:none !important;
    background:#c9e3ee !important;
    text-align:left !important;
	width:auto !important;
}